path: /build/build/libgnomekbd-gnome-base-3.26.1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="introspection" emerge gnome-base/libgnomekbd -pv -t && \
    USE="introspection" emerge -j ${JOBS} --nodeps gnome-base/libgnomekbd
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/libgnomekbd && luet-portage --dir /pkgdir/libgnomekbd
    gnome-base/libgnomekbd && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:85940f817faa741ce60de419d7b9932d75b810c7130274db0dfba430668834ad
  package:
    name: libgnomekbd
    version: 3.26.1
    category: gnome-base
    use_flags:
    - introspection
    requires:
    - name: libxklavier
      version: '>=0'
      category: x11-libs
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Gnome keyboard configuration library
    uri:
    - https://www.gnome.org
    license: LGPL-2+
    buildtimestamp: 2023-09-05 10:58:34.995687009 +0000 UTC m=+74.183742080
    labels:
      DEPEND: '>=dev-libs/glib-2.62.2:2 >=x11-libs/gtk+-2.91.7:3[X,introspection?]
        >=x11-libs/libxklavier-5.2[introspection?] introspection? ( >=dev-libs/gobject-introspection-1.62.0:=
        ) >=sys-devel/gettext-0.19.4 virtual/pkgconfig >=app-portage/elt-patches-20170815
        app-arch/xz-utils dev-util/desktop-file-utils x11-misc/shared-mime-info'
      IUSE: +introspection test
      RDEPEND: '>=dev-libs/glib-2.62.2:2 >=x11-libs/gtk+-2.91.7:3[X,introspection?]
        >=x11-libs/libxklavier-5.2[introspection?] introspection? ( >=dev-libs/gobject-introspection-1.62.0:=
        )'
      emerge.packages: gnome-base/libgnomekbd
      kit: gnome-kit
      original.package.name: gnome-base/libgnomekbd
      original.package.slot: "0"
      original.package.version: 3.26.1
    treedir: /build/packages
  package_dir: /pkgdir/libgnomekbd
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 4f8196a90be03893aa61940c4c6ec828019998b617866d31be757a6754dafe2b
compressiontype: zstd
files:
- usr/bin/gkbd-keyboard-display
- usr/include/libgnomekbd/gkbd-configuration.h
- usr/include/libgnomekbd/gkbd-desktop-config.h
- usr/include/libgnomekbd/gkbd-indicator-config.h
- usr/include/libgnomekbd/gkbd-indicator.h
- usr/include/libgnomekbd/gkbd-keyboard-config.h
- usr/include/libgnomekbd/gkbd-keyboard-drawing.h
- usr/include/libgnomekbd/gkbd-status.h
- usr/include/libgnomekbd/gkbd-util.h
- usr/lib64/girepository-1.0/Gkbd-3.0.typelib
- usr/lib64/libgnomekbd.so
- usr/lib64/libgnomekbd.so.8
- usr/lib64/libgnomekbd.so.8.0.0
- usr/lib64/libgnomekbdui.so
- usr/lib64/libgnomekbdui.so.8
- usr/lib64/libgnomekbdui.so.8.0.0
- usr/lib64/pkgconfig/libgnomekbd.pc
- usr/lib64/pkgconfig/libgnomekbdui.pc
- usr/share/GConf/gsettings/libgnomekbd.convert
- usr/share/applications/gkbd-keyboard-display.desktop
- usr/share/doc/libgnomekbd-3.26.1/AUTHORS
- usr/share/doc/libgnomekbd-3.26.1/ChangeLog
- usr/share/doc/libgnomekbd-3.26.1/NEWS.bz2
- usr/share/doc/libgnomekbd-3.26.1/README.cvs
- usr/share/gir-1.0/Gkbd-3.0.gir
- usr/share/glib-2.0/schemas/org.gnome.libgnomekbd.desktop.gschema.xml
- usr/share/glib-2.0/schemas/org.gnome.libgnomekbd.gschema.xml
- usr/share/glib-2.0/schemas/org.gnome.libgnomekbd.keyboard.gschema.xml
- usr/share/libgnomekbd/icons/kbdled-caps-lock.svg
- usr/share/libgnomekbd/icons/kbdled-num-lock.svg
- usr/share/libgnomekbd/icons/kbdled-scroll-lock.svg
- usr/share/libgnomekbd/ui/show-layout.ui
- usr/share/locale/ar/LC_MESSAGES/libgnomekbd.mo
- usr/share/locale/as/LC_MESSAGES/libgnomekbd.mo
- usr/share/locale/ast/LC_MESSAGES/libgnomekbd.mo
- usr/share/locale/be/LC_MESSAGES/libgnomekbd.mo
- usr/share/locale/be@latin/LC_MESSAGES/libgnomekbd.mo
- usr/share/locale/bg/LC_MESSAGES/libgnomekbd.mo
- usr/share/locale/bn/LC_MESSAGES/libgnomekbd.mo
- usr/share/locale/bn_IN/LC_MESSAGES/libgnomekbd.mo
- usr/share/locale/bs/LC_MESSAGES/libgnomekbd.mo
- usr/share/locale/ca/LC_MESSAGES/libgnomekbd.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/libgnomekbd.mo
- usr/share/locale/cs/LC_MESSAGES/libgnomekbd.mo
- usr/share/locale/da/LC_MESSAGES/libgnomekbd.mo
- usr/share/locale/de/LC_MESSAGES/libgnomekbd.mo
- usr/share/locale/dz/LC_MESSAGES/libgnomekbd.mo
- usr/share/locale/el/LC_MESSAGES/libgnomekbd.mo
- usr/share/locale/en@shaw/LC_MESSAGES/libgnomekbd.mo
- usr/share/locale/en_GB/LC_MESSAGES/libgnomekbd.mo
- usr/share/locale/eo/LC_MESSAGES/libgnomekbd.mo
- usr/share/locale/es/LC_MESSAGES/libgnomekbd.mo
- usr/share/locale/et/LC_MESSAGES/libgnomekbd.mo
- usr/share/locale/eu/LC_MESSAGES/libgnomekbd.mo
- usr/share/locale/fa/LC_MESSAGES/libgnomekbd.mo
- usr/share/locale/fi/LC_MESSAGES/libgnomekbd.mo
- usr/share/locale/fr/LC_MESSAGES/libgnomekbd.mo
- usr/share/locale/fur/LC_MESSAGES/libgnomekbd.mo
- usr/share/locale/ga/LC_MESSAGES/libgnomekbd.mo
- usr/share/locale/gl/LC_MESSAGES/libgnomekbd.mo
- usr/share/locale/gu/LC_MESSAGES/libgnomekbd.mo
- usr/share/locale/he/LC_MESSAGES/libgnomekbd.mo
- usr/share/locale/hi/LC_MESSAGES/libgnomekbd.mo
- usr/share/locale/hu/LC_MESSAGES/libgnomekbd.mo
- usr/share/locale/id/LC_MESSAGES/libgnomekbd.mo
- usr/share/locale/it/LC_MESSAGES/libgnomekbd.mo
- usr/share/locale/ja/LC_MESSAGES/libgnomekbd.mo
- usr/share/locale/ka/LC_MESSAGES/libgnomekbd.mo
- usr/share/locale/kk/LC_MESSAGES/libgnomekbd.mo
- usr/share/locale/km/LC_MESSAGES/libgnomekbd.mo
- usr/share/locale/kn/LC_MESSAGES/libgnomekbd.mo
- usr/share/locale/ko/LC_MESSAGES/libgnomekbd.mo
- usr/share/locale/lt/LC_MESSAGES/libgnomekbd.mo
- usr/share/locale/lv/LC_MESSAGES/libgnomekbd.mo
- usr/share/locale/mai/LC_MESSAGES/libgnomekbd.mo
- usr/share/locale/mk/LC_MESSAGES/libgnomekbd.mo
- usr/share/locale/ml/LC_MESSAGES/libgnomekbd.mo
- usr/share/locale/mr/LC_MESSAGES/libgnomekbd.mo
- usr/share/locale/ms/LC_MESSAGES/libgnomekbd.mo
- usr/share/locale/nb/LC_MESSAGES/libgnomekbd.mo
- usr/share/locale/nl/LC_MESSAGES/libgnomekbd.mo
- usr/share/locale/nn/LC_MESSAGES/libgnomekbd.mo
- usr/share/locale/oc/LC_MESSAGES/libgnomekbd.mo
- usr/share/locale/or/LC_MESSAGES/libgnomekbd.mo
- usr/share/locale/pa/LC_MESSAGES/libgnomekbd.mo
- usr/share/locale/pl/LC_MESSAGES/libgnomekbd.mo
- usr/share/locale/pt/LC_MESSAGES/libgnomekbd.mo
- usr/share/locale/pt_BR/LC_MESSAGES/libgnomekbd.mo
- usr/share/locale/ro/LC_MESSAGES/libgnomekbd.mo
- usr/share/locale/ru/LC_MESSAGES/libgnomekbd.mo
- usr/share/locale/si/LC_MESSAGES/libgnomekbd.mo
- usr/share/locale/sk/LC_MESSAGES/libgnomekbd.mo
- usr/share/locale/sl/LC_MESSAGES/libgnomekbd.mo
- usr/share/locale/sq/LC_MESSAGES/libgnomekbd.mo
- usr/share/locale/sr/LC_MESSAGES/libgnomekbd.mo
- usr/share/locale/sr@latin/LC_MESSAGES/libgnomekbd.mo
- usr/share/locale/sv/LC_MESSAGES/libgnomekbd.mo
- usr/share/locale/ta/LC_MESSAGES/libgnomekbd.mo
- usr/share/locale/te/LC_MESSAGES/libgnomekbd.mo
- usr/share/locale/tg/LC_MESSAGES/libgnomekbd.mo
- usr/share/locale/th/LC_MESSAGES/libgnomekbd.mo
- usr/share/locale/tr/LC_MESSAGES/libgnomekbd.mo
- usr/share/locale/ug/LC_MESSAGES/libgnomekbd.mo
- usr/share/locale/uk/LC_MESSAGES/libgnomekbd.mo
- usr/share/locale/vi/LC_MESSAGES/libgnomekbd.mo
- usr/share/locale/zh_CN/LC_MESSAGES/libgnomekbd.mo
- usr/share/locale/zh_HK/LC_MESSAGES/libgnomekbd.mo
- usr/share/locale/zh_TW/LC_MESSAGES/libgnomekbd.mo
- var/db/pkg/gnome-base/libgnomekbd-3.26.1/BUILD_TIME
- var/db/pkg/gnome-base/libgnomekbd-3.26.1/CATEGORY
- var/db/pkg/gnome-base/libgnomekbd-3.26.1/CBUILD
- var/db/pkg/gnome-base/libgnomekbd-3.26.1/CFLAGS
- var/db/pkg/gnome-base/libgnomekbd-3.26.1/CHOST
- var/db/pkg/gnome-base/libgnomekbd-3.26.1/CONTENTS
- var/db/pkg/gnome-base/libgnomekbd-3.26.1/COUNTER
- var/db/pkg/gnome-base/libgnomekbd-3.26.1/CXXFLAGS
- var/db/pkg/gnome-base/libgnomekbd-3.26.1/DEFINED_PHASES
- var/db/pkg/gnome-base/libgnomekbd-3.26.1/DEPEND
- var/db/pkg/gnome-base/libgnomekbd-3.26.1/DESCRIPTION
- var/db/pkg/gnome-base/libgnomekbd-3.26.1/EAPI
- var/db/pkg/gnome-base/libgnomekbd-3.26.1/FEATURES
- var/db/pkg/gnome-base/libgnomekbd-3.26.1/HOMEPAGE
- var/db/pkg/gnome-base/libgnomekbd-3.26.1/INHERITED
- var/db/pkg/gnome-base/libgnomekbd-3.26.1/IUSE
- var/db/pkg/gnome-base/libgnomekbd-3.26.1/IUSE_EFFECTIVE
- var/db/pkg/gnome-base/libgnomekbd-3.26.1/KEYWORDS
- var/db/pkg/gnome-base/libgnomekbd-3.26.1/LDFLAGS
- var/db/pkg/gnome-base/libgnomekbd-3.26.1/LICENSE
- var/db/pkg/gnome-base/libgnomekbd-3.26.1/NEEDED
- var/db/pkg/gnome-base/libgnomekbd-3.26.1/PF
- var/db/pkg/gnome-base/libgnomekbd-3.26.1/PROVIDES
- var/db/pkg/gnome-base/libgnomekbd-3.26.1/RDEPEND
- var/db/pkg/gnome-base/libgnomekbd-3.26.1/REQUIRES
- var/db/pkg/gnome-base/libgnomekbd-3.26.1/SIZE
- var/db/pkg/gnome-base/libgnomekbd-3.26.1/SLOT
- var/db/pkg/gnome-base/libgnomekbd-3.26.1/USE
- var/db/pkg/gnome-base/libgnomekbd-3.26.1/environment.bz2
- var/db/pkg/gnome-base/libgnomekbd-3.26.1/libgnomekbd-3.26.1.ebuild
- var/db/pkg/gnome-base/libgnomekbd-3.26.1/repository
package_cacheimage: ""
runtime:
  name: libgnomekbd
  version: 3.26.1
  category: gnome-base
  use_flags:
  - introspection
  requires:
  - name: gtk+
    version: '>=0'
    category: x11-libs-3
  - name: libxklavier
    version: '>=0'
    category: x11-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Gnome keyboard configuration library
  uri:
  - https://www.gnome.org
  license: LGPL-2+
  labels:
    DEPEND: '>=dev-libs/glib-2.62.2:2 >=x11-libs/gtk+-2.91.7:3[X,introspection?] >=x11-libs/libxklavier-5.2[introspection?]
      introspection? ( >=dev-libs/gobject-introspection-1.62.0:= ) >=sys-devel/gettext-0.19.4
      virtual/pkgconfig >=app-portage/elt-patches-20170815 app-arch/xz-utils dev-util/desktop-file-utils
      x11-misc/shared-mime-info'
    IUSE: +introspection test
    RDEPEND: '>=dev-libs/glib-2.62.2:2 >=x11-libs/gtk+-2.91.7:3[X,introspection?]
      >=x11-libs/libxklavier-5.2[introspection?] introspection? ( >=dev-libs/gobject-introspection-1.62.0:=
      )'
    emerge.packages: gnome-base/libgnomekbd
    kit: gnome-kit
    original.package.name: gnome-base/libgnomekbd
    original.package.slot: "0"
    original.package.version: 3.26.1
